log4j.rootLogger = DEBUG, RollingAppender
log4j.appender.RollingAppender = org.apache.log4j.DailyRollingFileAppender
log4j.appender.RollingAppender.File = logFile.log
log4j.appender.RollingAppender.DatePattern = '.' yyyy-MM-dd
log4j.appender.RollingAppender.layout = org.apache.log4j.PatternLayout
log4j.appender.RollingAppender.layout.ConversionPattern = %d{dd-MM-yyyy - HH:mm:ss} | [%-5p] | %c{3} | %m%n